RM := rm -rf

WX_INCLUDES := -I/usr/local/include/wx-2.6/ -I/usr/local/lib/wx/include/mac-ansi-release-static-2.6 -O0 -g3 -Wall -c -fmessage-length=0 -D__WXMAC__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -DNO_GCC_PRAGMA
WX_LIBS := -L/usr/local/lib   -framework QuickTime -framework IOKit -framework Carbon -framework Cocoa -framework System  /usr/local/lib/libwx_mac-2.6.a -lz -framework WebKit -lwxexpat-2.6 -lwxtiff-2.6 -lwxjpeg-2.6 -lz -lpthread

SQL_INCLUDES := -I/usr/include/
SQL_LIBS := -lsqlite3 -L/usr/local/lib

CPPUNIT_INCLUDES := -I/usr/local/include
CPPUNIT_LIBS := -L/usr/local/lib/ -lcppunit

-include files.mk

# All Target
all: BirthdayCard bundle unittests

# Linker
BirthdayCard: $(UI_OBJS) $(CORE_OBJS)
	@echo 'Building target: $@'
	g++ $(WX_LIBS) $(SQL_LIBS) -o "BirthdayCard" $(UI_OBJS) $(CORE_OBJS)
	@echo 'Finished building target: $@'
	@echo ' '

# Other Targets
clean:
	-$(RM) $(UI_OBJS) $(CORE_OBJS) $(TEST_OBJS) $(CORE_DEPS) $(UI_DEPS) $(TEST_DEPS) BirthdayCard.app unittests
	-@echo ' '

bundle:
	-@echo 'Create Mac OS X bundle'
	-mkdir -p BirthdayCard.app/Contents/MacOS ; mv BirthdayCard BirthdayCard.app/Contents/MacOS/
	-@echo ' '

unittests: $(TEST_OBJS) $(CORE_OBJS)
	@echo 'Building target: $@'
	g++ -g -o "unittests" $(CPPUNIT_LIBS) $(SQL_LIBS) $(CORE_OBJS) $(TEST_OBJS)
	@echo 'Finished building target: $@'
	@echo ''


src/business/%.o: ../src/business/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ $(SQL_INCLUDES) $(WX_INCLUDES) -DNO_GCC_PRAGMA -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


src/data/%.o: ../src/data/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ $(SQL_INCLUDES) $(WX_INCLUDES) -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


src/ui/%.o: ../src/ui/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ $(SQL_INCLUDES) $(WX_INCLUDES) -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/tests/%.o: ../src/tests/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -O0 -g3 -Wall -c -fmessage-length=0 -MMD -MP $(CPPUNIT_INCLUDES) -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


.PHONY: all clean dependents
.SECONDARY: post-build

-include ../makefile.targets
