RM := rm -rf

WX_INCLUDES := -I/usr/local/lib/wx/include/gtk2-ansi-release-static-2.6 -I/usr/local/include/wx-2.6 -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA
WX_LIBS := -L/usr/local/lib -pthread   /usr/local/lib/libwx_gtk2_xrc-2.6.a /usr/local/lib/libwx_gtk2_qa-2.6.a /usr/local/lib/libwx_gtk2_html-2.6.a /usr/local/lib/libwx_gtk2_adv-2.6.a /usr/local/lib/libwx_gtk2_core-2.6.a /usr/local/lib/libwx_base_xml-2.6.a /usr/local/lib/libwx_base_net-2.6.a /usr/local/lib/libwx_base-2.6.a -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lfontconfig -lXext -lXrender -lXi -lXrandr -lXcursor -lXfixes -lpango-1.0 -lX11 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lglib-2.0 -lXinerama -lXxf86vm -lpng -ljpeg -ltiff -lexpat -lz -ldl -lm

SQL_INCLUDES :=  -I/usr/include/
SQL_LIBS := -lsqlite3

CPPUNIT_INCLUDES := -I/usr/local/include/
CPPUNIT_LIBS := -L/usr/local/lib/libccpunit.a

-include files.mk

# All Target
all: birthdaycard unittests

# Tool invocations
birthdaycard: $(CORE_OBJS) $(UI_OBJS)
	@echo 'Building target: $@'
	g++ -o"birthdaycard"  $(UI_OBJS) $(CORE_OBJS) $(WX_LIBS) $(SQL_LIBS) 
	@echo 'Finished building target: $@'
	@echo ' '

# Other Targets
clean:
	-$(RM) $(UI_OBJS) $(CORE_OBJS) $(TEST_OBJS) $(CORE_DEPS) $(UI_DEPS) $(TEST_DEPS) birthdaycard unittests
	-@echo ' '
	
unittests: $(CORE_OBJS) $(TEST_OBJS)
	@echo 'Building target: $@'
	g++ -g -o "unittests" -R/usr/local/lib -ldl /usr/local/lib/libcppunit.so $(SQL_LIBS) $(CORE_OBJS) $(TEST_OBJS)
	@echo 'Finished building target: $@'
	@echo ' '

src/ui/%.o: ../src/ui/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -c $(WX_INCLUDES) $(SQL_INCLUDES) -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/data/%.o: ../src/data/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -c $(WX_INCLUDES) $(SQL_INCLUDES) -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/business/%.o: ../src/business/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -c $(WX_INCLUDES) $(SQL_INCLUDES) -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/tests/%.o: ../src/tests/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -O0 -g3 -Wall -c -fmessage-length=0 -MMD -MP $(CPPUNIT_LIBS) $(CPPUNIT_INCLUDES) -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


.PHONY: all clean dependents
.SECONDARY: post-build

-include ../makefile.targets
