-- Random names generated using
-- http://www.xtra-rant.com/gennames/

-- For performance purposes:
PRAGMA synchronous = OFF;

-- Drop database elements
DROP TRIGGER IF EXISTS delete_person;
DROP TABLE IF EXISTS dates;
DROP TABLE IF EXISTS people;

-- Create database tables
CREATE TABLE people (id INTEGER PRIMARY KEY, first_name VARCHAR, last_name VARCHAR);
CREATE TABLE dates (id INTEGER PRIMARY KEY, person_id INT, value DATE, kind INT);

-- This trigger causes the dates associated to a person to be dropped automatically
CREATE TRIGGER delete_person BEFORE DELETE ON people
BEGIN
    DELETE FROM dates WHERE dates.person_id = old.id;
END;

-- Insert dummy information
INSERT INTO people (first_name, last_name) VALUES ('Prince', 'Ludwig');
INSERT INTO people (first_name, last_name) VALUES ('Elric', 'Trovato');
INSERT INTO people (first_name, last_name) VALUES ('Tawny', 'Rowe');
INSERT INTO people (first_name, last_name) VALUES ('Aric', 'Mckinnon');
INSERT INTO people (first_name, last_name) VALUES ('Johnathan', 'Appleby');
INSERT INTO people (first_name, last_name) VALUES ('Charlene', 'Spring');
INSERT INTO people (first_name, last_name) VALUES ('Sheryl', 'Bastion');
INSERT INTO people (first_name, last_name) VALUES ('Jan', 'Rose');
INSERT INTO people (first_name, last_name) VALUES ('Zed', 'Houston');
INSERT INTO people (first_name, last_name) VALUES ('Tyrese', 'Fye');
INSERT INTO people (first_name, last_name) VALUES ('Sophie', 'Pfeifer');
INSERT INTO people (first_name, last_name) VALUES ('Garret', 'Zundel');
INSERT INTO people (first_name, last_name) VALUES ('Esmaralda', 'Brown');
INSERT INTO people (first_name, last_name) VALUES ('Dee', 'Hindman');
INSERT INTO people (first_name, last_name) VALUES ('Shevon', 'Houser');
INSERT INTO people (first_name, last_name) VALUES ('Allie', 'Surrency');
INSERT INTO people (first_name, last_name) VALUES ('Alf', 'Metzer');
INSERT INTO people (first_name, last_name) VALUES ('Tiffani', 'Wentzel');
INSERT INTO people (first_name, last_name) VALUES ('Evette', 'Linton');
INSERT INTO people (first_name, last_name) VALUES ('Kirby', 'Patterson');
INSERT INTO people (first_name, last_name) VALUES ('Sonia', 'Edwards');
INSERT INTO people (first_name, last_name) VALUES ('Kasey', 'Pearson');
INSERT INTO people (first_name, last_name) VALUES ('Ira', 'Stainforth');
INSERT INTO people (first_name, last_name) VALUES ('Eustace', 'Isaman');
INSERT INTO people (first_name, last_name) VALUES ('Winton', 'Faast');
INSERT INTO people (first_name, last_name) VALUES ('Angel', 'Warrick');
INSERT INTO people (first_name, last_name) VALUES ('Roderic', 'Hoffhants');
INSERT INTO people (first_name, last_name) VALUES ('Walt', 'Keilbach');
INSERT INTO people (first_name, last_name) VALUES ('Denver', 'Ritter');
INSERT INTO people (first_name, last_name) VALUES ('Bradford', 'Newlove');
INSERT INTO people (first_name, last_name) VALUES ('Kilie', 'Carpenter');
INSERT INTO people (first_name, last_name) VALUES ('Maynard', 'Eckert');
INSERT INTO people (first_name, last_name) VALUES ('Ottoline', 'Duncan');
INSERT INTO people (first_name, last_name) VALUES ('Ruth', 'Oneal');
INSERT INTO people (first_name, last_name) VALUES ('Judith', 'Cressman');
INSERT INTO people (first_name, last_name) VALUES ('Brand', 'Christopher');
INSERT INTO people (first_name, last_name) VALUES ('Tori', 'Hutton');
INSERT INTO people (first_name, last_name) VALUES ('Leontyne', 'Fiscina');
INSERT INTO people (first_name, last_name) VALUES ('Jaron', 'Holtzer');
INSERT INTO people (first_name, last_name) VALUES ('Newt', 'Mccune');
INSERT INTO people (first_name, last_name) VALUES ('Porter', 'Chase');
INSERT INTO people (first_name, last_name) VALUES ('Shelly', 'Johns');
INSERT INTO people (first_name, last_name) VALUES ('Erskine', 'Nicholas');
INSERT INTO people (first_name, last_name) VALUES ('Merv', 'Riggle');
INSERT INTO people (first_name, last_name) VALUES ('Elsa', 'Lafortune');
INSERT INTO people (first_name, last_name) VALUES ('Cammie', 'Kepple');
INSERT INTO people (first_name, last_name) VALUES ('Sybilla', 'Beck');
INSERT INTO people (first_name, last_name) VALUES ('Misty', 'Henley');
INSERT INTO people (first_name, last_name) VALUES ('Kestrel', 'Mildred');
INSERT INTO people (first_name, last_name) VALUES ('Julie', 'Mitchell');
INSERT INTO people (first_name, last_name) VALUES ('April', 'Ironmonger');
INSERT INTO people (first_name, last_name) VALUES ('Billie', 'Marcotte');
INSERT INTO people (first_name, last_name) VALUES ('Mordikai', 'Hooker');
INSERT INTO people (first_name, last_name) VALUES ('Charlie', 'Stoddard');
INSERT INTO people (first_name, last_name) VALUES ('Stefanie', 'Stahl');
INSERT INTO people (first_name, last_name) VALUES ('Avery', 'Thigpen');
INSERT INTO people (first_name, last_name) VALUES ('Pattie', 'Knight');
INSERT INTO people (first_name, last_name) VALUES ('Alea', 'Huston');
INSERT INTO people (first_name, last_name) VALUES ('Tess', 'Fraser');
INSERT INTO people (first_name, last_name) VALUES ('Stef', 'Hector');
INSERT INTO people (first_name, last_name) VALUES ('Garland', 'Willey');
INSERT INTO people (first_name, last_name) VALUES ('Rachyl', 'Ewing');
INSERT INTO people (first_name, last_name) VALUES ('Latonya', 'Mench');
INSERT INTO people (first_name, last_name) VALUES ('Sinclair', 'Feufer');
INSERT INTO people (first_name, last_name) VALUES ('Kolby', 'Demuth');
INSERT INTO people (first_name, last_name) VALUES ('Edwin', 'Gibson');
INSERT INTO people (first_name, last_name) VALUES ('Cheryl', 'Wylie');
INSERT INTO people (first_name, last_name) VALUES ('Courtney', 'Ward');
INSERT INTO people (first_name, last_name) VALUES ('Hyram', 'Judge');
INSERT INTO people (first_name, last_name) VALUES ('Anemone', 'Sell');
INSERT INTO people (first_name, last_name) VALUES ('Colby', 'Breitenstein');
INSERT INTO people (first_name, last_name) VALUES ('Leila', 'Eiford');
INSERT INTO people (first_name, last_name) VALUES ('Arthur', 'Billimek');
INSERT INTO people (first_name, last_name) VALUES ('Archie', 'Butler');
INSERT INTO people (first_name, last_name) VALUES ('Fleuretta', 'Northey');
INSERT INTO people (first_name, last_name) VALUES ('Devereux', 'Sandys');
INSERT INTO people (first_name, last_name) VALUES ('Jeana', 'Robinson');
INSERT INTO people (first_name, last_name) VALUES ('Jean', 'Haverrman');
INSERT INTO people (first_name, last_name) VALUES ('Stacey', 'Baker');
INSERT INTO people (first_name, last_name) VALUES ('Granville', 'Altman');
INSERT INTO people (first_name, last_name) VALUES ('Ettie', 'Werner');
INSERT INTO people (first_name, last_name) VALUES ('Winthrop', 'Marshall');
INSERT INTO people (first_name, last_name) VALUES ('Brack', 'Greenawalt');
INSERT INTO people (first_name, last_name) VALUES ('Shell', 'Fonblanque');
INSERT INTO people (first_name, last_name) VALUES ('Pen', 'Baird');
INSERT INTO people (first_name, last_name) VALUES ('Dayton', 'Errett');
INSERT INTO people (first_name, last_name) VALUES ('Cecilia', 'Blunt');
INSERT INTO people (first_name, last_name) VALUES ('Sloan', 'Parrish');
INSERT INTO people (first_name, last_name) VALUES ('Elwyn', 'Reed');
INSERT INTO people (first_name, last_name) VALUES ('Reg', 'Campbell');
INSERT INTO people (first_name, last_name) VALUES ('Jeanette', 'Pinney');
INSERT INTO people (first_name, last_name) VALUES ('Rubye', 'Iseman');
INSERT INTO people (first_name, last_name) VALUES ('Reynard', 'Newman');
INSERT INTO people (first_name, last_name) VALUES ('Beverly', 'Simpson');
INSERT INTO people (first_name, last_name) VALUES ('Stacia', 'Cowher');
INSERT INTO people (first_name, last_name) VALUES ('Fulke', 'Mary');
INSERT INTO people (first_name, last_name) VALUES ('Janene', 'Crom');
INSERT INTO people (first_name, last_name) VALUES ('Mollie', 'Rogers');
INSERT INTO people (first_name, last_name) VALUES ('Jarrod', 'Tomlinson');
INSERT INTO people (first_name, last_name) VALUES ('Brandon', 'Kettlewell');
INSERT INTO people (first_name, last_name) VALUES ('Tatiana', 'Bender');
INSERT INTO people (first_name, last_name) VALUES ('Marmaduke', 'Wood');
INSERT INTO people (first_name, last_name) VALUES ('Christiana', 'Sanborn');
INSERT INTO people (first_name, last_name) VALUES ('Shirley', 'Weldi');
INSERT INTO people (first_name, last_name) VALUES ('Chantelle', 'Baker');
INSERT INTO people (first_name, last_name) VALUES ('Tallulah', 'Erskine');
INSERT INTO people (first_name, last_name) VALUES ('Morgan', 'Shafer');
INSERT INTO people (first_name, last_name) VALUES ('Brendon', 'Callison');
INSERT INTO people (first_name, last_name) VALUES ('Rhetta', 'Tavoularis');
INSERT INTO people (first_name, last_name) VALUES ('Coriander', 'Knisely');
INSERT INTO people (first_name, last_name) VALUES ('Audley', 'Basmanoff');
INSERT INTO people (first_name, last_name) VALUES ('Ivor', 'Boyd');
INSERT INTO people (first_name, last_name) VALUES ('Junior', 'Ballou');
INSERT INTO people (first_name, last_name) VALUES ('Rebeckah', 'Rawls');
INSERT INTO people (first_name, last_name) VALUES ('Korrine', 'Wolfe');
INSERT INTO people (first_name, last_name) VALUES ('Diana', 'Bard');
INSERT INTO people (first_name, last_name) VALUES ('Tobin', 'Rice');
INSERT INTO people (first_name, last_name) VALUES ('Kyran', 'Carmichael');
INSERT INTO people (first_name, last_name) VALUES ('Tanisha', 'Armstrong');
INSERT INTO people (first_name, last_name) VALUES ('Sharlene', 'Bowman');
INSERT INTO people (first_name, last_name) VALUES ('Linsay', 'Hunt');
INSERT INTO people (first_name, last_name) VALUES ('Lindy', 'Field');
INSERT INTO people (first_name, last_name) VALUES ('Collin', 'Elder');
INSERT INTO people (first_name, last_name) VALUES ('Abraham', 'Koster');
INSERT INTO people (first_name, last_name) VALUES ('Sybil', 'Moffat');
INSERT INTO people (first_name, last_name) VALUES ('Bastian', 'King');
INSERT INTO people (first_name, last_name) VALUES ('Mitch', 'West');
INSERT INTO people (first_name, last_name) VALUES ('Rudyard', 'Thompson');
INSERT INTO people (first_name, last_name) VALUES ('Ghislaine', 'Hoenshell');
INSERT INTO people (first_name, last_name) VALUES ('Steve', 'Wilson');
INSERT INTO people (first_name, last_name) VALUES ('Kip', 'Murray');
INSERT INTO people (first_name, last_name) VALUES ('Kat', 'Light');
INSERT INTO people (first_name, last_name) VALUES ('Kaitlynn', 'Saylor');
INSERT INTO people (first_name, last_name) VALUES ('Morley', 'Tennant');
INSERT INTO people (first_name, last_name) VALUES ('Beth', 'Gertraht');
INSERT INTO people (first_name, last_name) VALUES ('Don', 'Hozier');
INSERT INTO people (first_name, last_name) VALUES ('Dortha', 'Keppel');
INSERT INTO people (first_name, last_name) VALUES ('Launce', 'Shaw');
INSERT INTO people (first_name, last_name) VALUES ('Amilia', 'Aft');
INSERT INTO people (first_name, last_name) VALUES ('Earnest', 'Hiles');
INSERT INTO people (first_name, last_name) VALUES ('Drew', 'Marriman');
INSERT INTO people (first_name, last_name) VALUES ('Marianna', 'Zeal');
INSERT INTO people (first_name, last_name) VALUES ('Millard', 'Emrick');
INSERT INTO people (first_name, last_name) VALUES ('Jeffrey', 'Shupe');
INSERT INTO people (first_name, last_name) VALUES ('Phoenix', 'Craig');
INSERT INTO people (first_name, last_name) VALUES ('Shanelle', 'Overstreet');
INSERT INTO people (first_name, last_name) VALUES ('Lizette', 'Archibald');
INSERT INTO people (first_name, last_name) VALUES ('Faye', 'Groah');
INSERT INTO people (first_name, last_name) VALUES ('Jools', 'Crawford');
INSERT INTO people (first_name, last_name) VALUES ('Silver', 'Williamson');
INSERT INTO people (first_name, last_name) VALUES ('Betty', 'Smail');
INSERT INTO people (first_name, last_name) VALUES ('Marisa', 'Paul');
INSERT INTO people (first_name, last_name) VALUES ('Cindy', 'Ashmore');
INSERT INTO people (first_name, last_name) VALUES ('Trisha', 'Baer');
INSERT INTO people (first_name, last_name) VALUES ('Kerr', 'Henry');
INSERT INTO people (first_name, last_name) VALUES ('Riley', 'Glover');
INSERT INTO people (first_name, last_name) VALUES ('Raven', 'Schuth');
INSERT INTO people (first_name, last_name) VALUES ('Marilyn', 'Fry');
INSERT INTO people (first_name, last_name) VALUES ('Denton', 'Zoucks');
INSERT INTO people (first_name, last_name) VALUES ('Terri', 'Lucy');
INSERT INTO people (first_name, last_name) VALUES ('Emerald', 'Mcfall');
INSERT INTO people (first_name, last_name) VALUES ('Rob', 'Hahn');
INSERT INTO people (first_name, last_name) VALUES ('Shanice', 'Hujsak');
INSERT INTO people (first_name, last_name) VALUES ('Darien', 'Echard');
INSERT INTO people (first_name, last_name) VALUES ('Candace', 'Laurenzi');
INSERT INTO people (first_name, last_name) VALUES ('Tammie', 'Handyside');
INSERT INTO people (first_name, last_name) VALUES ('Jayna', 'Batten');
INSERT INTO people (first_name, last_name) VALUES ('Gideon', 'Weingarten');
INSERT INTO people (first_name, last_name) VALUES ('Marius', 'Ropes');
INSERT INTO people (first_name, last_name) VALUES ('Robin', 'Cason');
INSERT INTO people (first_name, last_name) VALUES ('Marian', 'Kemble');
INSERT INTO people (first_name, last_name) VALUES ('Rosalind', 'Leech');
INSERT INTO people (first_name, last_name) VALUES ('Gerald', 'Schrader');
INSERT INTO people (first_name, last_name) VALUES ('Princess', 'Hoover');
INSERT INTO people (first_name, last_name) VALUES ('Rowanne', 'Myers');
INSERT INTO people (first_name, last_name) VALUES ('Reina', 'Newbiggin');
INSERT INTO people (first_name, last_name) VALUES ('Judy', 'Pullman');
INSERT INTO people (first_name, last_name) VALUES ('Frannie', 'Ullman');
INSERT INTO people (first_name, last_name) VALUES ('Josh', 'Pierce');
INSERT INTO people (first_name, last_name) VALUES ('Lavone', 'Johnson');
INSERT INTO people (first_name, last_name) VALUES ('Gosse', 'Munshower');
INSERT INTO people (first_name, last_name) VALUES ('Maryvonne', 'Koepple');
INSERT INTO people (first_name, last_name) VALUES ('Mordecai', 'Romanoff');
INSERT INTO people (first_name, last_name) VALUES ('Darla', 'Raybould');
INSERT INTO people (first_name, last_name) VALUES ('Totty', 'Weidemann');
INSERT INTO people (first_name, last_name) VALUES ('Jeannie', 'Catherina');
INSERT INTO people (first_name, last_name) VALUES ('Phil', 'Poehl');
INSERT INTO people (first_name, last_name) VALUES ('Savanna', 'Pennington');
INSERT INTO people (first_name, last_name) VALUES ('Jed', 'Kemerer');
INSERT INTO people (first_name, last_name) VALUES ('Helen', 'Throckmorton');
INSERT INTO people (first_name, last_name) VALUES ('Vita', 'Gibson');
INSERT INTO people (first_name, last_name) VALUES ('Tatum', 'Oppie');
INSERT INTO people (first_name, last_name) VALUES ('Babs', 'Pritchard');
INSERT INTO people (first_name, last_name) VALUES ('Eleonor', 'Logue');
INSERT INTO people (first_name, last_name) VALUES ('Leigh', 'Mens');
INSERT INTO people (first_name, last_name) VALUES ('Osbert', 'Felbrigge');
INSERT INTO people (first_name, last_name) VALUES ('Russell', 'Young');
INSERT INTO people (first_name, last_name) VALUES ('Sally', 'Swabey');
INSERT INTO people (first_name, last_name) VALUES ('Carlisle', 'Baumgartner');
INSERT INTO people (first_name, last_name) VALUES ('Daisy', 'Greene');
INSERT INTO people (first_name, last_name) VALUES ('Tyler', 'Heckendora');
INSERT INTO people (first_name, last_name) VALUES ('Kristopher', 'Wise');
INSERT INTO people (first_name, last_name) VALUES ('Clitus', 'Coldsmith');
INSERT INTO people (first_name, last_name) VALUES ('Robby', 'Reed');
INSERT INTO people (first_name, last_name) VALUES ('Sheldon', 'Osteen');
INSERT INTO people (first_name, last_name) VALUES ('Casey', 'Birdsall');
INSERT INTO people (first_name, last_name) VALUES ('Kisha', 'Altmann');
INSERT INTO people (first_name, last_name) VALUES ('Scotty', 'Bennett');
INSERT INTO people (first_name, last_name) VALUES ('Darell', 'Ryals');
INSERT INTO people (first_name, last_name) VALUES ('Bindy', 'Burris');
INSERT INTO people (first_name, last_name) VALUES ('Alaina', 'Mason');
INSERT INTO people (first_name, last_name) VALUES ('Edweena', 'Hay');
INSERT INTO people (first_name, last_name) VALUES ('Claudia', 'Ashbaugh');
INSERT INTO people (first_name, last_name) VALUES ('Laurencia', 'Diller');
INSERT INTO people (first_name, last_name) VALUES ('Barrie', 'Guest');
INSERT INTO people (first_name, last_name) VALUES ('Nessa', 'Sutton');
INSERT INTO people (first_name, last_name) VALUES ('Audie', 'Hegarty');
INSERT INTO people (first_name, last_name) VALUES ('Alyssia', 'Clewett');
INSERT INTO people (first_name, last_name) VALUES ('Opal', 'Kifer');
INSERT INTO people (first_name, last_name) VALUES ('Nic', 'Napier');
INSERT INTO people (first_name, last_name) VALUES ('Dorcas', 'Whiteman');
INSERT INTO people (first_name, last_name) VALUES ('Lula', 'Mcmullen');
INSERT INTO people (first_name, last_name) VALUES ('Topsy', 'Millhouse');
INSERT INTO people (first_name, last_name) VALUES ('Sherie', 'Muller');
INSERT INTO people (first_name, last_name) VALUES ('Jalen', 'Moon');
INSERT INTO people (first_name, last_name) VALUES ('Kermit', 'Toulmin');
INSERT INTO people (first_name, last_name) VALUES ('Herman', 'Hice');
INSERT INTO people (first_name, last_name) VALUES ('Gia', 'Richter');
INSERT INTO people (first_name, last_name) VALUES ('Lovel', 'Mayers');
INSERT INTO people (first_name, last_name) VALUES ('Caryn', 'Bishop');
INSERT INTO people (first_name, last_name) VALUES ('Temple', 'Harshman');
INSERT INTO people (first_name, last_name) VALUES ('Liliana', 'Style');
INSERT INTO people (first_name, last_name) VALUES ('Jessye', 'Earhart');
INSERT INTO people (first_name, last_name) VALUES ('Lindsey', 'Reiss');
INSERT INTO people (first_name, last_name) VALUES ('Raschelle', 'Green');
INSERT INTO people (first_name, last_name) VALUES ('Lalo', 'Joghs');
INSERT INTO people (first_name, last_name) VALUES ('Algar', 'Turzanski');
INSERT INTO people (first_name, last_name) VALUES ('Stacie', 'Roadman');
INSERT INTO people (first_name, last_name) VALUES ('Charis', 'Unk');
INSERT INTO people (first_name, last_name) VALUES ('Lois', 'Overholt');
INSERT INTO people (first_name, last_name) VALUES ('Marcus', 'Bullard');
INSERT INTO people (first_name, last_name) VALUES ('Aubrey', 'Tripp');
INSERT INTO people (first_name, last_name) VALUES ('Hedley', 'Wortman');
INSERT INTO people (first_name, last_name) VALUES ('Lesley', 'Maclagan');
INSERT INTO people (first_name, last_name) VALUES ('Hannah', 'Harding');
INSERT INTO people (first_name, last_name) VALUES ('Lane', 'Gottwine');
INSERT INTO people (first_name, last_name) VALUES ('Jessika', 'Shotts');
INSERT INTO people (first_name, last_name) VALUES ('Shawn', 'Blessig');
INSERT INTO people (first_name, last_name) VALUES ('Xerxes', 'Thomlinson');
INSERT INTO people (first_name, last_name) VALUES ('Harland', 'Hanford');
INSERT INTO people (first_name, last_name) VALUES ('Esmeralda', 'Hall');
INSERT INTO people (first_name, last_name) VALUES ('Hilary', 'Stiffey');
INSERT INTO people (first_name, last_name) VALUES ('Maximillian', 'Little');
INSERT INTO people (first_name, last_name) VALUES ('Ranulph', 'Barkley');
INSERT INTO people (first_name, last_name) VALUES ('Vivyan', 'Park');
INSERT INTO people (first_name, last_name) VALUES ('Braiden', 'Ring');
INSERT INTO people (first_name, last_name) VALUES ('Lorin', 'Baughman');
INSERT INTO people (first_name, last_name) VALUES ('Lauryn', 'Harrold');
INSERT INTO people (first_name, last_name) VALUES ('Pene', 'Roberts');
INSERT INTO people (first_name, last_name) VALUES ('Sissy', 'Alington');
INSERT INTO people (first_name, last_name) VALUES ('Jaymes', 'Weldy');
INSERT INTO people (first_name, last_name) VALUES ('Jude', 'Staymates');
INSERT INTO people (first_name, last_name) VALUES ('Osborne', 'Yeskey');
INSERT INTO people (first_name, last_name) VALUES ('Jaye', 'Henderson');
INSERT INTO people (first_name, last_name) VALUES ('Magdalen', 'Hobbs');
INSERT INTO people (first_name, last_name) VALUES ('Keysha', 'Pickering');
INSERT INTO people (first_name, last_name) VALUES ('Gregg', 'Conkle');
INSERT INTO people (first_name, last_name) VALUES ('Barnabas', 'Perkins');
INSERT INTO people (first_name, last_name) VALUES ('Terence', 'Bennett');
INSERT INTO people (first_name, last_name) VALUES ('Shana', 'Bode');
INSERT INTO people (first_name, last_name) VALUES ('Taryn', 'Knapenberger');
INSERT INTO people (first_name, last_name) VALUES ('Katharine', 'Murray');
INSERT INTO people (first_name, last_name) VALUES ('Brock', 'Foster');
INSERT INTO people (first_name, last_name) VALUES ('Melia', 'James');
INSERT INTO people (first_name, last_name) VALUES ('Driscoll', 'Holdsworth');
INSERT INTO people (first_name, last_name) VALUES ('Michelle', 'Mortland');
INSERT INTO people (first_name, last_name) VALUES ('Bridger', 'Cox');
INSERT INTO people (first_name, last_name) VALUES ('Tracey', 'Fischer');
INSERT INTO people (first_name, last_name) VALUES ('Aida', 'Mccullough');
INSERT INTO people (first_name, last_name) VALUES ('Robina', 'Wilks');
INSERT INTO people (first_name, last_name) VALUES ('Dorothy', 'Veith');
INSERT INTO people (first_name, last_name) VALUES ('Crispin', 'Richardson');
INSERT INTO people (first_name, last_name) VALUES ('Lindon', 'Camp');
INSERT INTO people (first_name, last_name) VALUES ('Esther', 'Mixey');
INSERT INTO people (first_name, last_name) VALUES ('Brett', 'Mcclymonds');
INSERT INTO people (first_name, last_name) VALUES ('Autumn', 'Reighner');
INSERT INTO people (first_name, last_name) VALUES ('Toria', 'Mcdonald');
INSERT INTO people (first_name, last_name) VALUES ('Justyn', 'Garneis');
INSERT INTO people (first_name, last_name) VALUES ('Kitty', 'Ratcliff');
INSERT INTO people (first_name, last_name) VALUES ('Josslyn', 'Townsend');
INSERT INTO people (first_name, last_name) VALUES ('Abby', 'Wade');
INSERT INTO people (first_name, last_name) VALUES ('Emilee', 'Hirleman');
INSERT INTO people (first_name, last_name) VALUES ('Jakki', 'Moore');
INSERT INTO people (first_name, last_name) VALUES ('Clayton', 'Hays');
INSERT INTO people (first_name, last_name) VALUES ('Deb', 'Seidner');
INSERT INTO people (first_name, last_name) VALUES ('Nolan', 'Elinor');
INSERT INTO people (first_name, last_name) VALUES ('Davin', 'Wildman');
INSERT INTO people (first_name, last_name) VALUES ('Sharla', 'Moulton');
INSERT INTO people (first_name, last_name) VALUES ('Jonathan', 'Mackendoerfer');
INSERT INTO people (first_name, last_name) VALUES ('Kerensa', 'Finck');
INSERT INTO people (first_name, last_name) VALUES ('Caden', 'Tomey');
INSERT INTO people (first_name, last_name) VALUES ('Vic', 'Blackburn');
INSERT INTO people (first_name, last_name) VALUES ('Sandra', 'Roberts');
INSERT INTO people (first_name, last_name) VALUES ('Gayla', 'Ewing');
INSERT INTO people (first_name, last_name) VALUES ('Ormond', 'Chapman');
INSERT INTO people (first_name, last_name) VALUES ('Tamika', 'Taggart');
INSERT INTO people (first_name, last_name) VALUES ('Michael', 'Mccrady');
INSERT INTO people (first_name, last_name) VALUES ('Rheanna', 'Mingle');
INSERT INTO people (first_name, last_name) VALUES ('Xena', 'Fox');
INSERT INTO people (first_name, last_name) VALUES ('Coreen', 'Hatfield');
INSERT INTO people (first_name, last_name) VALUES ('Jodie', 'Van');
INSERT INTO people (first_name, last_name) VALUES ('Seneca', 'Neely');
INSERT INTO people (first_name, last_name) VALUES ('Edward', 'Carbaugh');
INSERT INTO people (first_name, last_name) VALUES ('Careen', 'Buehler');
INSERT INTO people (first_name, last_name) VALUES ('Jeb', 'Kalp');
INSERT INTO people (first_name, last_name) VALUES ('Ed', 'Priebe');
INSERT INTO people (first_name, last_name) VALUES ('Alyce', 'Osterweiss');
INSERT INTO people (first_name, last_name) VALUES ('Roland', 'Fea');
INSERT INTO people (first_name, last_name) VALUES ('Driskoll', 'Lineman');
INSERT INTO people (first_name, last_name) VALUES ('Geordie', 'Loewentsein');
INSERT INTO people (first_name, last_name) VALUES ('Lucian', 'Cook');
INSERT INTO people (first_name, last_name) VALUES ('Fawn', 'Shick');
INSERT INTO people (first_name, last_name) VALUES ('Indiana', 'Wallace');
INSERT INTO people (first_name, last_name) VALUES ('Lashonda', 'Burnett');
INSERT INTO people (first_name, last_name) VALUES ('Ken', 'Sybilla');
INSERT INTO people (first_name, last_name) VALUES ('Taylor', 'Hawker');
INSERT INTO people (first_name, last_name) VALUES ('Bessie', 'Cribbs');
INSERT INTO people (first_name, last_name) VALUES ('Kaleb', 'Soames');
INSERT INTO people (first_name, last_name) VALUES ('Janessa', 'Eva');
INSERT INTO people (first_name, last_name) VALUES ('Maud', 'Schaeffer');
INSERT INTO people (first_name, last_name) VALUES ('Carmella', 'Grant');
INSERT INTO people (first_name, last_name) VALUES ('Dolly', 'Smith');
INSERT INTO people (first_name, last_name) VALUES ('Wyatt', 'Haile');
INSERT INTO people (first_name, last_name) VALUES ('Tranter', 'Black');
INSERT INTO people (first_name, last_name) VALUES ('Makenzie', 'Mackendrick');
INSERT INTO people (first_name, last_name) VALUES ('Oneida', 'Morland');
INSERT INTO people (first_name, last_name) VALUES ('Lizzie', 'Allshouse');
INSERT INTO people (first_name, last_name) VALUES ('Murphy', 'Fowler');
INSERT INTO people (first_name, last_name) VALUES ('Leanna', 'Gilman');
INSERT INTO people (first_name, last_name) VALUES ('Toby', 'Stephenson');
INSERT INTO people (first_name, last_name) VALUES ('Linton', 'Elless');
INSERT INTO people (first_name, last_name) VALUES ('Ginger', 'Kooser');
INSERT INTO people (first_name, last_name) VALUES ('Truman', 'Patterson');
INSERT INTO people (first_name, last_name) VALUES ('Braidy', 'Wilkins');
INSERT INTO people (first_name, last_name) VALUES ('Farran', 'Stroble');
INSERT INTO people (first_name, last_name) VALUES ('Louie', 'Schofield');
INSERT INTO people (first_name, last_name) VALUES ('Austin', 'Blair');
INSERT INTO people (first_name, last_name) VALUES ('Peggy', 'Ann');
INSERT INTO people (first_name, last_name) VALUES ('Poldie', 'Reade');
INSERT INTO people (first_name, last_name) VALUES ('Merritt', 'Siegrist');
INSERT INTO people (first_name, last_name) VALUES ('Jackalyn', 'Blyant');
INSERT INTO people (first_name, last_name) VALUES ('Lizbeth', 'Seelig');
INSERT INTO people (first_name, last_name) VALUES ('Jayson', 'Woodworth');
INSERT INTO people (first_name, last_name) VALUES ('Elfrida', 'Whitling');
INSERT INTO people (first_name, last_name) VALUES ('Kit', 'Higgens');
INSERT INTO people (first_name, last_name) VALUES ('Jake', 'Warner');
INSERT INTO people (first_name, last_name) VALUES ('Derby', 'Hall');
INSERT INTO people (first_name, last_name) VALUES ('Rae', 'Downing');
INSERT INTO people (first_name, last_name) VALUES ('Kalysta', 'Todd');
INSERT INTO people (first_name, last_name) VALUES ('Peter', 'Swarner');
INSERT INTO people (first_name, last_name) VALUES ('Keely', 'Sulyard');
INSERT INTO people (first_name, last_name) VALUES ('Kerenza', 'Moore');
INSERT INTO people (first_name, last_name) VALUES ('Merla', 'Dimeling');
INSERT INTO people (first_name, last_name) VALUES ('Ilean', 'Ackerley');
INSERT INTO people (first_name, last_name) VALUES ('Malachi', 'Minnie');
INSERT INTO people (first_name, last_name) VALUES ('Cortney', 'Osterwise');
INSERT INTO people (first_name, last_name) VALUES ('Ora', 'Nabholz');
INSERT INTO people (first_name, last_name) VALUES ('Antonia', 'Evans');
INSERT INTO people (first_name, last_name) VALUES ('Jenae', 'Alice');
INSERT INTO people (first_name, last_name) VALUES ('Freddy', 'Owens');
INSERT INTO people (first_name, last_name) VALUES ('Edythe', 'Wilo');
INSERT INTO people (first_name, last_name) VALUES ('Dominic', 'Churchill');
INSERT INTO people (first_name, last_name) VALUES ('Denholm', 'Mckee');
INSERT INTO people (first_name, last_name) VALUES ('Peggie', 'Ream');
INSERT INTO people (first_name, last_name) VALUES ('Nevada', 'Anderson');
INSERT INTO people (first_name, last_name) VALUES ('Chas', 'Courtney');
INSERT INTO people (first_name, last_name) VALUES ('Dixie', 'Ledgerwood');
INSERT INTO people (first_name, last_name) VALUES ('Heron', 'Bashline');
INSERT INTO people (first_name, last_name) VALUES ('Grahame', 'Howe');
INSERT INTO people (first_name, last_name) VALUES ('Benedicta', 'Gleper');
INSERT INTO people (first_name, last_name) VALUES ('Mariah', 'Wallick');
INSERT INTO people (first_name, last_name) VALUES ('Walter', 'Kunkle');
INSERT INTO people (first_name, last_name) VALUES ('Laraine', 'Widaman');
INSERT INTO people (first_name, last_name) VALUES ('Gerrard', 'Davis');
INSERT INTO people (first_name, last_name) VALUES ('Odell', 'Stall');
INSERT INTO people (first_name, last_name) VALUES ('Rick', 'Sutorius');
INSERT INTO people (first_name, last_name) VALUES ('Mickey', 'Giesen');
INSERT INTO people (first_name, last_name) VALUES ('Rikki', 'Mills');
INSERT INTO people (first_name, last_name) VALUES ('Lisanne', 'Cady');
INSERT INTO people (first_name, last_name) VALUES ('Lana', 'Bratton');
INSERT INTO people (first_name, last_name) VALUES ('Fabian', 'Scott');
INSERT INTO people (first_name, last_name) VALUES ('Stella', 'Catleay');
INSERT INTO people (first_name, last_name) VALUES ('Ashlynn', 'Hill');
INSERT INTO people (first_name, last_name) VALUES ('Romy', 'Kadel');
INSERT INTO people (first_name, last_name) VALUES ('Carolina', 'Brooks');
INSERT INTO people (first_name, last_name) VALUES ('Bret', 'Geddinge');
INSERT INTO people (first_name, last_name) VALUES ('Pam', 'Mueller');
INSERT INTO people (first_name, last_name) VALUES ('Laverne', 'Sherlock');
INSERT INTO people (first_name, last_name) VALUES ('Celandine', 'Schmiel');
INSERT INTO people (first_name, last_name) VALUES ('Clint', 'Haines');
INSERT INTO people (first_name, last_name) VALUES ('Lynwood', 'Dimsdale');
INSERT INTO people (first_name, last_name) VALUES ('Phinehas', 'Pawle');
INSERT INTO people (first_name, last_name) VALUES ('Weston', 'Children');
INSERT INTO people (first_name, last_name) VALUES ('Eric', 'Howard');
INSERT INTO people (first_name, last_name) VALUES ('Vernon', 'Hoopengarner');
INSERT INTO people (first_name, last_name) VALUES ('Marion', 'Whirlow');
INSERT INTO people (first_name, last_name) VALUES ('Ned', 'Osteen');
INSERT INTO people (first_name, last_name) VALUES ('Biddy', 'Garland');
INSERT INTO people (first_name, last_name) VALUES ('Keshawn', 'Paynter');
INSERT INTO people (first_name, last_name) VALUES ('Laurita', 'Wells');
INSERT INTO people (first_name, last_name) VALUES ('Sapphira', 'Rumbaugh');
INSERT INTO people (first_name, last_name) VALUES ('Zena', 'Knopsnider');
INSERT INTO people (first_name, last_name) VALUES ('Paulene', 'Steiner');
INSERT INTO people (first_name, last_name) VALUES ('Ryan', 'Wall');
INSERT INTO people (first_name, last_name) VALUES ('Kevin', 'Mitchell');
INSERT INTO people (first_name, last_name) VALUES ('Noreen', 'Wardle');
INSERT INTO people (first_name, last_name) VALUES ('Delma', 'Beard');
INSERT INTO people (first_name, last_name) VALUES ('Miriam', 'Sanders');
INSERT INTO people (first_name, last_name) VALUES ('Cherry', 'Bollinger');
INSERT INTO people (first_name, last_name) VALUES ('Wesley', 'Buttermore');
INSERT INTO people (first_name, last_name) VALUES ('Zackary', 'Wilkinson');
INSERT INTO people (first_name, last_name) VALUES ('Justin', 'Wells');
INSERT INTO people (first_name, last_name) VALUES ('Yashmine', 'Johann');
INSERT INTO people (first_name, last_name) VALUES ('Azura', 'Powell');
INSERT INTO people (first_name, last_name) VALUES ('Pleasance', 'Day');
INSERT INTO people (first_name, last_name) VALUES ('Clay', 'Bailey');
INSERT INTO people (first_name, last_name) VALUES ('Tamsin', 'Meyers');
INSERT INTO people (first_name, last_name) VALUES ('Dora', 'Agg');
INSERT INTO people (first_name, last_name) VALUES ('Chris', 'Treeby');
INSERT INTO people (first_name, last_name) VALUES ('Kasandra', 'Pershing');
INSERT INTO people (first_name, last_name) VALUES ('Howard', 'Dennis');
INSERT INTO people (first_name, last_name) VALUES ('Caelie', 'Weinstein');
INSERT INTO people (first_name, last_name) VALUES ('Zack', 'Hatherly');
INSERT INTO people (first_name, last_name) VALUES ('Spencer', 'Otis');
INSERT INTO people (first_name, last_name) VALUES ('Lexi', 'Brinigh');
INSERT INTO people (first_name, last_name) VALUES ('Marlowe', 'Bryant');
INSERT INTO people (first_name, last_name) VALUES ('Tabatha', 'Rosenstiehl');
INSERT INTO people (first_name, last_name) VALUES ('Jacinda', 'Bridger');
INSERT INTO people (first_name, last_name) VALUES ('Abbey', 'Bryan');
INSERT INTO people (first_name, last_name) VALUES ('Darcey', 'Todd');
INSERT INTO people (first_name, last_name) VALUES ('Maxine', 'Clark');
INSERT INTO people (first_name, last_name) VALUES ('Annice', 'Filby');
INSERT INTO people (first_name, last_name) VALUES ('Isa', 'Hanseu');
INSERT INTO people (first_name, last_name) VALUES ('Brigit', 'Kuster');
INSERT INTO people (first_name, last_name) VALUES ('Ainsley', 'Jowers');
INSERT INTO people (first_name, last_name) VALUES ('Marla', 'Mercer');
INSERT INTO people (first_name, last_name) VALUES ('Pearle', 'Vinsant');
INSERT INTO people (first_name, last_name) VALUES ('Ferdie', 'Lane');
INSERT INTO people (first_name, last_name) VALUES ('Marlin', 'Drennan');
INSERT INTO people (first_name, last_name) VALUES ('Letitia', 'Young');
INSERT INTO people (first_name, last_name) VALUES ('Jeni', 'Walker');
INSERT INTO people (first_name, last_name) VALUES ('Trecia', 'Martin');
INSERT INTO people (first_name, last_name) VALUES ('Myriam', 'Milliron');
INSERT INTO people (first_name, last_name) VALUES ('Alger', 'Garneys');
INSERT INTO people (first_name, last_name) VALUES ('Rosalyn', 'Yates');
INSERT INTO people (first_name, last_name) VALUES ('Greta', 'Zimmer');
INSERT INTO people (first_name, last_name) VALUES ('Carolyn', 'Whittier');
INSERT INTO people (first_name, last_name) VALUES ('Wilbur', 'Polson');
INSERT INTO people (first_name, last_name) VALUES ('Brennan', 'Friedline');
INSERT INTO people (first_name, last_name) VALUES ('Lashawn', 'Swartzbaugh');
INSERT INTO people (first_name, last_name) VALUES ('Rica', 'Millard');
INSERT INTO people (first_name, last_name) VALUES ('Lawrie', 'Monroe');
INSERT INTO people (first_name, last_name) VALUES ('Dax', 'Kelley');
INSERT INTO people (first_name, last_name) VALUES ('Denice', 'Beedell');
INSERT INTO people (first_name, last_name) VALUES ('Donna', 'Hallauer');
INSERT INTO people (first_name, last_name) VALUES ('Caren', 'Fiddler');
INSERT INTO people (first_name, last_name) VALUES ('Prunella', 'Adcock');
INSERT INTO people (first_name, last_name) VALUES ('Blake', 'Goodman');
INSERT INTO people (first_name, last_name) VALUES ('Shanna', 'Fields');
INSERT INTO people (first_name, last_name) VALUES ('Maris', 'Jerome');
INSERT INTO people (first_name, last_name) VALUES ('Shannon', 'Trevithick');
INSERT INTO people (first_name, last_name) VALUES ('Candida', 'Fair');
INSERT INTO people (first_name, last_name) VALUES ('Yolonda', 'Jube');
INSERT INTO people (first_name, last_name) VALUES ('Phemie', 'Ruhl');
INSERT INTO people (first_name, last_name) VALUES ('Dannie', 'Noton');
INSERT INTO people (first_name, last_name) VALUES ('Joel', 'Mcindoe');
INSERT INTO people (first_name, last_name) VALUES ('Kade', 'Sandford');
INSERT INTO people (first_name, last_name) VALUES ('Timotha', 'Schuck');
INSERT INTO people (first_name, last_name) VALUES ('Sylvana', 'Rifler');
INSERT INTO people (first_name, last_name) VALUES ('Gale', 'Faqua');
INSERT INTO people (first_name, last_name) VALUES ('Sammy', 'Brindle');
INSERT INTO people (first_name, last_name) VALUES ('Lianne', 'Cattley');
INSERT INTO people (first_name, last_name) VALUES ('Flower', 'Highlands');
INSERT INTO people (first_name, last_name) VALUES ('Branda', 'Owen');
INSERT INTO people (first_name, last_name) VALUES ('Val', 'Quinn');
INSERT INTO people (first_name, last_name) VALUES ('Katrina', 'Finlay');
INSERT INTO people (first_name, last_name) VALUES ('Farley', 'Pratt');
INSERT INTO people (first_name, last_name) VALUES ('Gall', 'Miller');
INSERT INTO people (first_name, last_name) VALUES ('Cary', 'Carter');
INSERT INTO people (first_name, last_name) VALUES ('Amethyst', 'Geyer');
INSERT INTO people (first_name, last_name) VALUES ('Allyson', 'Faust');
INSERT INTO people (first_name, last_name) VALUES ('Roxane', 'Pery');
INSERT INTO people (first_name, last_name) VALUES ('Zachariah', 'Stone');
INSERT INTO people (first_name, last_name) VALUES ('Nowell', 'Fisher');
INSERT INTO people (first_name, last_name) VALUES ('Joss', 'Frankenberger');
INSERT INTO people (first_name, last_name) VALUES ('Dick', 'Auman');
INSERT INTO people (first_name, last_name) VALUES ('Thea', 'Adams');
INSERT INTO people (first_name, last_name) VALUES ('Duncan', 'Countryman');
INSERT INTO people (first_name, last_name) VALUES ('Cherette', 'Weisgarber');
INSERT INTO people (first_name, last_name) VALUES ('Faron', 'Alliman');
INSERT INTO people (first_name, last_name) VALUES ('Lessie', 'Stroh');
INSERT INTO people (first_name, last_name) VALUES ('Winter', 'Peters');
INSERT INTO people (first_name, last_name) VALUES ('Lonnie', 'Berkheimer');
INSERT INTO people (first_name, last_name) VALUES ('Adria', 'Lear');
INSERT INTO people (first_name, last_name) VALUES ('Luvinia', 'Smothers');
INSERT INTO people (first_name, last_name) VALUES ('Alexandra', 'Cram');
INSERT INTO people (first_name, last_name) VALUES ('Isolde', 'Sandblom');
INSERT INTO people (first_name, last_name) VALUES ('Olivia', 'Wynter');
INSERT INTO people (first_name, last_name) VALUES ('Danielle', 'Mcmichaels');
INSERT INTO people (first_name, last_name) VALUES ('Brittany', 'Queer');
INSERT INTO people (first_name, last_name) VALUES ('Mae', 'Losey');
INSERT INTO people (first_name, last_name) VALUES ('Virginia', 'Eisaman');
INSERT INTO people (first_name, last_name) VALUES ('Selwyn', 'Richards');
INSERT INTO people (first_name, last_name) VALUES ('Wilmer', 'Fuller');
INSERT INTO people (first_name, last_name) VALUES ('Lareyna', 'Lowstetter');
INSERT INTO people (first_name, last_name) VALUES ('Kae', 'Wile');
INSERT INTO people (first_name, last_name) VALUES ('Jocosa', 'Hatcher');
INSERT INTO people (first_name, last_name) VALUES ('Tommy', 'Clarke');
INSERT INTO people (first_name, last_name) VALUES ('Anna', 'Swain');
INSERT INTO people (first_name, last_name) VALUES ('Aaron', 'Porter');
INSERT INTO people (first_name, last_name) VALUES ('Halle', 'Beail');
INSERT INTO people (first_name, last_name) VALUES ('Cornelius', 'Strickland');
INSERT INTO people (first_name, last_name) VALUES ('Linette', 'Barrett');
INSERT INTO people (first_name, last_name) VALUES ('Davy', 'Anderson');
INSERT INTO people (first_name, last_name) VALUES ('Allison', 'Rhodes');
INSERT INTO people (first_name, last_name) VALUES ('Jacqui', 'Atkinson');
INSERT INTO people (first_name, last_name) VALUES ('Kimberleigh', 'Guess');
INSERT INTO people (first_name, last_name) VALUES ('Jessie', 'Sauter');
INSERT INTO people (first_name, last_name) VALUES ('Bram', 'Rader');
INSERT INTO people (first_name, last_name) VALUES ('Rolph', 'Moberly');
INSERT INTO people (first_name, last_name) VALUES ('Elise', 'Toyley');
INSERT INTO people (first_name, last_name) VALUES ('Dionne', 'Lacon');
INSERT INTO people (first_name, last_name) VALUES ('Ida', 'Lazzo');
INSERT INTO people (first_name, last_name) VALUES ('Lourdes', 'Mckendrick');
INSERT INTO people (first_name, last_name) VALUES ('Ryanne', 'Wible');
INSERT INTO people (first_name, last_name) VALUES ('Flora', 'Maugham');
INSERT INTO people (first_name, last_name) VALUES ('Keziah', 'Ruch');
INSERT INTO people (first_name, last_name) VALUES ('Sophronia', 'Toke');
INSERT INTO people (first_name, last_name) VALUES ('Tristen', 'Sachse');
INSERT INTO people (first_name, last_name) VALUES ('Petunia', 'Hamilton');
INSERT INTO people (first_name, last_name) VALUES ('Alisha', 'Agnes');
INSERT INTO people (first_name, last_name) VALUES ('Georgie', 'Jelliman');
INSERT INTO people (first_name, last_name) VALUES ('Makenna', 'Hil');
INSERT INTO people (first_name, last_name) VALUES ('Julian', 'Bagley');
INSERT INTO people (first_name, last_name) VALUES ('Shane', 'Gisiko');
INSERT INTO people (first_name, last_name) VALUES ('Ileen', 'Whishaw');
INSERT INTO people (first_name, last_name) VALUES ('Emory', 'Quirin');
INSERT INTO people (first_name, last_name) VALUES ('Kelcey', 'Gadow');
INSERT INTO people (first_name, last_name) VALUES ('Petronella', 'Watson');
INSERT INTO people (first_name, last_name) VALUES ('Travers', 'Wood');
INSERT INTO people (first_name, last_name) VALUES ('Lisha', 'Dryfus');
INSERT INTO people (first_name, last_name) VALUES ('Adrianna', 'Leonard');
INSERT INTO people (first_name, last_name) VALUES ('Scot', 'Schere');
INSERT INTO people (first_name, last_name) VALUES ('Bryce', 'Osterweis');
INSERT INTO people (first_name, last_name) VALUES ('Greer', 'Nehling');
INSERT INTO people (first_name, last_name) VALUES ('Annalisa', 'Roose');
INSERT INTO people (first_name, last_name) VALUES ('Sterling', 'Greenwood');
INSERT INTO people (first_name, last_name) VALUES ('Melicent', 'Tue');
INSERT INTO people (first_name, last_name) VALUES ('Doris', 'Baum');
INSERT INTO people (first_name, last_name) VALUES ('Quincy', 'Albright');
INSERT INTO people (first_name, last_name) VALUES ('Margo', 'Hayhurst');
INSERT INTO people (first_name, last_name) VALUES ('Abbie', 'Bell');
INSERT INTO people (first_name, last_name) VALUES ('Russel', 'Randolph');
INSERT INTO people (first_name, last_name) VALUES ('Asia', 'Leach');
INSERT INTO people (first_name, last_name) VALUES ('Prosper', 'Erschoff');
INSERT INTO people (first_name, last_name) VALUES ('Tillie', 'Eisenmann');
INSERT INTO people (first_name, last_name) VALUES ('George', 'Zaun');
INSERT INTO people (first_name, last_name) VALUES ('Natalie', 'Poorbaugh');
INSERT INTO people (first_name, last_name) VALUES ('Harold', 'Reese');
INSERT INTO people (first_name, last_name) VALUES ('Griselda', 'Stern');
INSERT INTO people (first_name, last_name) VALUES ('Zavier', 'Weeks');
INSERT INTO people (first_name, last_name) VALUES ('Arleen', 'Rhinehart');
INSERT INTO people (first_name, last_name) VALUES ('Cordula', 'Agg');
INSERT INTO people (first_name, last_name) VALUES ('Nancy', 'Davis');
INSERT INTO people (first_name, last_name) VALUES ('Gena', 'Lambert');
INSERT INTO people (first_name, last_name) VALUES ('Reynold', 'Baskett');
INSERT INTO people (first_name, last_name) VALUES ('Cyrus', 'Sanforth');
INSERT INTO people (first_name, last_name) VALUES ('Amos', 'Huey');
INSERT INTO people (first_name, last_name) VALUES ('Zak', 'Philbrick');
INSERT INTO people (first_name, last_name) VALUES ('Sharleen', 'Waldron');
INSERT INTO people (first_name, last_name) VALUES ('Kayleah', 'Schreckengost');
INSERT INTO people (first_name, last_name) VALUES ('Eldreda', 'Thorley');
INSERT INTO people (first_name, last_name) VALUES ('Titania', 'Patton');
INSERT INTO people (first_name, last_name) VALUES ('Headley', 'Graham');
INSERT INTO people (first_name, last_name) VALUES ('Eglantine', 'Rodacker');
INSERT INTO people (first_name, last_name) VALUES ('Jayla', 'Kellogg');
INSERT INTO people (first_name, last_name) VALUES ('Dominick', 'Dean');
INSERT INTO people (first_name, last_name) VALUES ('Arlette', 'Raub');
INSERT INTO people (first_name, last_name) VALUES ('Kam', 'Klockman');
INSERT INTO people (first_name, last_name) VALUES ('Ladonna', 'Sanner');
INSERT INTO people (first_name, last_name) VALUES ('Brittney', 'Wilkerson');
INSERT INTO people (first_name, last_name) VALUES ('Lacey', 'Adams');
INSERT INTO people (first_name, last_name) VALUES ('Hillary', 'Ling');
INSERT INTO people (first_name, last_name) VALUES ('Lennie', 'Kiefer');
INSERT INTO people (first_name, last_name) VALUES ('Parris', 'Atweeke');
INSERT INTO people (first_name, last_name) VALUES ('Sindy', 'Wolff');
INSERT INTO people (first_name, last_name) VALUES ('Alys', 'Foster');
INSERT INTO people (first_name, last_name) VALUES ('Bennett', 'Johnston');
INSERT INTO people (first_name, last_name) VALUES ('Aria', 'Rummel');
INSERT INTO people (first_name, last_name) VALUES ('Judi', 'Sealis');
INSERT INTO people (first_name, last_name) VALUES ('Evaline', 'Williams');
INSERT INTO people (first_name, last_name) VALUES ('Bonita', 'Lord');
INSERT INTO people (first_name, last_name) VALUES ('Abilene', 'Ramos');
INSERT INTO people (first_name, last_name) VALUES ('Marlena', 'Jackson');
INSERT INTO people (first_name, last_name) VALUES ('Abigail', 'Gettemy');
INSERT INTO people (first_name, last_name) VALUES ('Kemp', 'Woollard');
INSERT INTO people (first_name, last_name) VALUES ('Lilia', 'Jewell');
INSERT INTO people (first_name, last_name) VALUES ('Katelin', 'Eckhardstein');
INSERT INTO people (first_name, last_name) VALUES ('Ireland', 'Willcox');
INSERT INTO people (first_name, last_name) VALUES ('Desmond', 'Harper');
INSERT INTO people (first_name, last_name) VALUES ('Hylda', 'Powers');
INSERT INTO people (first_name, last_name) VALUES ('Carmel', 'Barnes');
INSERT INTO people (first_name, last_name) VALUES ('Temperance', 'Harrow');
INSERT INTO people (first_name, last_name) VALUES ('Essie', 'Stewart');
INSERT INTO people (first_name, last_name) VALUES ('Regena', 'Cable');
INSERT INTO people (first_name, last_name) VALUES ('Sheree', 'Barnes');
INSERT INTO people (first_name, last_name) VALUES ('Alfreda', 'Rega');
INSERT INTO people (first_name, last_name) VALUES ('Deryck', 'Dugger');
INSERT INTO people (first_name, last_name) VALUES ('Eliot', 'Pyle');
INSERT INTO people (first_name, last_name) VALUES ('Kristal', 'Wire');
INSERT INTO people (first_name, last_name) VALUES ('Jerrard', 'Tireman');
INSERT INTO people (first_name, last_name) VALUES ('Jonty', 'Hardy');
INSERT INTO people (first_name, last_name) VALUES ('Cliff', 'Jyllian');
INSERT INTO people (first_name, last_name) VALUES ('Lorraine', 'Dale');
INSERT INTO people (first_name, last_name) VALUES ('Graeme', 'Woodward');
INSERT INTO people (first_name, last_name) VALUES ('Randolph', 'Gardner');
INSERT INTO people (first_name, last_name) VALUES ('Brian', 'Jesse');
INSERT INTO people (first_name, last_name) VALUES ('Maralyn', 'Gaskins');
INSERT INTO people (first_name, last_name) VALUES ('Annabelle', 'Drumm');
INSERT INTO people (first_name, last_name) VALUES ('Serina', 'Taylor');
INSERT INTO people (first_name, last_name) VALUES ('Peregrine', 'Swink');
INSERT INTO people (first_name, last_name) VALUES ('Kaden', 'Newbern');
INSERT INTO people (first_name, last_name) VALUES ('Tylar', 'Earl');
INSERT INTO people (first_name, last_name) VALUES ('Monica', 'Fuhrer');
INSERT INTO people (first_name, last_name) VALUES ('Tina', 'Stanfield');
INSERT INTO people (first_name, last_name) VALUES ('Trix', 'Armstrong');
INSERT INTO people (first_name, last_name) VALUES ('Elle', 'Knapp');
INSERT INTO people (first_name, last_name) VALUES ('Micheal', 'Bloise');
INSERT INTO people (first_name, last_name) VALUES ('Aleta', 'Eve');
INSERT INTO people (first_name, last_name) VALUES ('Emerson', 'Munson');
INSERT INTO people (first_name, last_name) VALUES ('Tianna', 'Stough');
INSERT INTO people (first_name, last_name) VALUES ('Vicki', 'Laborde');
INSERT INTO people (first_name, last_name) VALUES ('Brenden', 'Ammons');
INSERT INTO people (first_name, last_name) VALUES ('Winfred', 'Griffis');
INSERT INTO people (first_name, last_name) VALUES ('Jaycob', 'Fylbrigg');
INSERT INTO people (first_name, last_name) VALUES ('Thomas', 'Saltser');
INSERT INTO people (first_name, last_name) VALUES ('Lorn', 'Hicks');
INSERT INTO people (first_name, last_name) VALUES ('Wallace', 'Orner');
INSERT INTO people (first_name, last_name) VALUES ('Madyson', 'Southern');
INSERT INTO people (first_name, last_name) VALUES ('Jarrett', 'Greif');
INSERT INTO people (first_name, last_name) VALUES ('Isolda', 'Kimmons');
INSERT INTO people (first_name, last_name) VALUES ('Alanna', 'Wegley');
INSERT INTO people (first_name, last_name) VALUES ('Mckenzie', 'Conrad');
INSERT INTO people (first_name, last_name) VALUES ('Aaliyah', 'Bousum');
INSERT INTO people (first_name, last_name) VALUES ('Chelsey', 'Lowry');
INSERT INTO people (first_name, last_name) VALUES ('Leta', 'Rohtin');
INSERT INTO people (first_name, last_name) VALUES ('Jarod', 'Chauvin');
INSERT INTO people (first_name, last_name) VALUES ('Philo', 'Newton');
INSERT INTO people (first_name, last_name) VALUES ('Tybalt', 'Durstine');
INSERT INTO people (first_name, last_name) VALUES ('Emmerson', 'Jardine');
INSERT INTO people (first_name, last_name) VALUES ('Amalia', 'Tedrow');
INSERT INTO people (first_name, last_name) VALUES ('Janis', 'Barr');
INSERT INTO people (first_name, last_name) VALUES ('Digby', 'Pheleps');
INSERT INTO people (first_name, last_name) VALUES ('Olive', 'Baldwin');
INSERT INTO people (first_name, last_name) VALUES ('Carol', 'Porter');
INSERT INTO people (first_name, last_name) VALUES ('Madge', 'Woolery');
INSERT INTO people (first_name, last_name) VALUES ('York', 'Sidower');
INSERT INTO people (first_name, last_name) VALUES ('Alfred', 'Rosensteel');
INSERT INTO people (first_name, last_name) VALUES ('Audra', 'Levett');
INSERT INTO people (first_name, last_name) VALUES ('Isbel', 'Nickolson');
INSERT INTO people (first_name, last_name) VALUES ('Lucius', 'James');
INSERT INTO people (first_name, last_name) VALUES ('Merry', 'Leichter');
INSERT INTO people (first_name, last_name) VALUES ('Rowena', 'Dickinson');
INSERT INTO people (first_name, last_name) VALUES ('Jaxon', 'Briggs');
INSERT INTO people (first_name, last_name) VALUES ('Jill', 'Coughenour');
INSERT INTO people (first_name, last_name) VALUES ('Lenore', 'Lowe');
INSERT INTO people (first_name, last_name) VALUES ('Wilton', 'Steele');
INSERT INTO people (first_name, last_name) VALUES ('Aggie', 'Reddish');
INSERT INTO people (first_name, last_name) VALUES ('Charity', 'Christner');
INSERT INTO people (first_name, last_name) VALUES ('Kassidy', 'Wynne');
INSERT INTO people (first_name, last_name) VALUES ('Kerena', 'Law');
INSERT INTO people (first_name, last_name) VALUES ('Pacey', 'Holts');
INSERT INTO people (first_name, last_name) VALUES ('Angela', 'Jolce');
INSERT INTO people (first_name, last_name) VALUES ('Delia', 'Garry');
INSERT INTO people (first_name, last_name) VALUES ('Dot', 'Stange');
INSERT INTO people (first_name, last_name) VALUES ('Wystan', 'Goldvogel');
INSERT INTO people (first_name, last_name) VALUES ('Aletha', 'Lombardi');
INSERT INTO people (first_name, last_name) VALUES ('Goldie', 'Mosser');
INSERT INTO people (first_name, last_name) VALUES ('Jesse', 'Catlay');
INSERT INTO people (first_name, last_name) VALUES ('Kathryn', 'Kava');
INSERT INTO people (first_name, last_name) VALUES ('Nelle', 'Poley');
INSERT INTO people (first_name, last_name) VALUES ('Kelleigh', 'Fitzgerald');
INSERT INTO people (first_name, last_name) VALUES ('Lauraine', 'Ulery');
INSERT INTO people (first_name, last_name) VALUES ('Xzavier', 'Sholl');
INSERT INTO people (first_name, last_name) VALUES ('Kailey', 'Briner');
INSERT INTO people (first_name, last_name) VALUES ('Sissie', 'Milne');
INSERT INTO people (first_name, last_name) VALUES ('Vinal', 'Reamer');
INSERT INTO people (first_name, last_name) VALUES ('Jorie', 'Cowart');
INSERT INTO people (first_name, last_name) VALUES ('Tayler', 'Buck');
INSERT INTO people (first_name, last_name) VALUES ('Zilla', 'Kepplinger');
INSERT INTO people (first_name, last_name) VALUES ('Cara', 'Jenkins');
INSERT INTO people (first_name, last_name) VALUES ('Paise', 'Mang');
INSERT INTO people (first_name, last_name) VALUES ('Davey', 'Roche');
INSERT INTO people (first_name, last_name) VALUES ('Mark', 'Mcloskey');
INSERT INTO people (first_name, last_name) VALUES ('Warwick', 'Compton');
INSERT INTO people (first_name, last_name) VALUES ('Harry', 'Hatch');
INSERT INTO people (first_name, last_name) VALUES ('Lori', 'Herrold');
INSERT INTO people (first_name, last_name) VALUES ('Kayly', 'Branson');
INSERT INTO people (first_name, last_name) VALUES ('Alan', 'Mays');
INSERT INTO people (first_name, last_name) VALUES ('Dollie', 'Pratt');
INSERT INTO people (first_name, last_name) VALUES ('Isaiah', 'Hughes');
INSERT INTO people (first_name, last_name) VALUES ('Vince', 'Shallenberger');
INSERT INTO people (first_name, last_name) VALUES ('Gypsy', 'Keister');
INSERT INTO people (first_name, last_name) VALUES ('Kassia', 'Smith');
INSERT INTO people (first_name, last_name) VALUES ('Terry', 'Read');
INSERT INTO people (first_name, last_name) VALUES ('Marigold', 'Dunkle');
INSERT INTO people (first_name, last_name) VALUES ('Norah', 'Yonkie');
INSERT INTO people (first_name, last_name) VALUES ('Sylvia', 'Bickerson');
INSERT INTO people (first_name, last_name) VALUES ('Melissa', 'Trout');
INSERT INTO people (first_name, last_name) VALUES ('Ashley', 'Flickinger');
INSERT INTO people (first_name, last_name) VALUES ('Grace', 'White');
INSERT INTO people (first_name, last_name) VALUES ('Esmund', 'Snyder');
INSERT INTO people (first_name, last_name) VALUES ('Ward', 'Shaner');
INSERT INTO people (first_name, last_name) VALUES ('Zelma', 'Basinger');
INSERT INTO people (first_name, last_name) VALUES ('Roosevelt', 'Boyer');
INSERT INTO people (first_name, last_name) VALUES ('Leesa', 'Tomco');
INSERT INTO people (first_name, last_name) VALUES ('Johnny', 'Saline');
INSERT INTO people (first_name, last_name) VALUES ('Dawson', 'Eisenman');
INSERT INTO people (first_name, last_name) VALUES ('Lesly', 'Pycroft');
INSERT INTO people (first_name, last_name) VALUES ('Jeff', 'Lauffer');
INSERT INTO people (first_name, last_name) VALUES ('Jaclyn', 'Burns');
INSERT INTO people (first_name, last_name) VALUES ('Christian', 'Coveney');
INSERT INTO people (first_name, last_name) VALUES ('Saffie', 'Heyman');
INSERT INTO people (first_name, last_name) VALUES ('Topaz', 'Wickes');
INSERT INTO people (first_name, last_name) VALUES ('Hattie', 'Cross');
INSERT INTO people (first_name, last_name) VALUES ('Kortney', 'Best');
INSERT INTO people (first_name, last_name) VALUES ('Raynard', 'Wyatt');
INSERT INTO people (first_name, last_name) VALUES ('Breana', 'Pittman');
INSERT INTO people (first_name, last_name) VALUES ('Antonette', 'Schmidt');
INSERT INTO people (first_name, last_name) VALUES ('Angus', 'Robertson');
INSERT INTO people (first_name, last_name) VALUES ('Chantal', 'Cox');
INSERT INTO people (first_name, last_name) VALUES ('Patrick', 'Christman');
INSERT INTO people (first_name, last_name) VALUES ('Tanzi', 'Bould');
INSERT INTO people (first_name, last_name) VALUES ('Michaela', 'Flanders');
INSERT INTO people (first_name, last_name) VALUES ('Joni', 'Bash');
INSERT INTO people (first_name, last_name) VALUES ('Gary', 'Pearsall');
INSERT INTO people (first_name, last_name) VALUES ('Darrel', 'Fuchs');
INSERT INTO people (first_name, last_name) VALUES ('Kenrick', 'Tillson');
INSERT INTO people (first_name, last_name) VALUES ('Sheila', 'Drabble');
INSERT INTO people (first_name, last_name) VALUES ('Petula', 'Berry');
INSERT INTO people (first_name, last_name) VALUES ('Addie', 'Kanaga');
INSERT INTO people (first_name, last_name) VALUES ('Hal', 'Kight');
INSERT INTO people (first_name, last_name) VALUES ('Vivian', 'Orbell');
INSERT INTO people (first_name, last_name) VALUES ('Lockie', 'Warner');
INSERT INTO people (first_name, last_name) VALUES ('Gresham', 'Dugmore');
INSERT INTO people (first_name, last_name) VALUES ('Cosmo', 'Straub');
INSERT INTO people (first_name, last_name) VALUES ('Russ', 'Cypret');
INSERT INTO people (first_name, last_name) VALUES ('Nita', 'Busk');
INSERT INTO people (first_name, last_name) VALUES ('Pamela', 'Bunten');
INSERT INTO people (first_name, last_name) VALUES ('Estelle', 'Tanner');
INSERT INTO people (first_name, last_name) VALUES ('Tanika', 'Burch');
INSERT INTO people (first_name, last_name) VALUES ('Jane', 'Cass');
INSERT INTO people (first_name, last_name) VALUES ('Elisa', 'Wheeler');
INSERT INTO people (first_name, last_name) VALUES ('Phillida', 'Graff');
INSERT INTO people (first_name, last_name) VALUES ('Sabella', 'Costello');
INSERT INTO people (first_name, last_name) VALUES ('Latasha', 'Laurence');
INSERT INTO people (first_name, last_name) VALUES ('Tate', 'Zadovsky');
INSERT INTO people (first_name, last_name) VALUES ('Alissa', 'Barth');
INSERT INTO people (first_name, last_name) VALUES ('Dreda', 'Jones');
INSERT INTO people (first_name, last_name) VALUES ('Vickie', 'Donkin');
INSERT INTO people (first_name, last_name) VALUES ('Nikolas', 'Philips');
INSERT INTO people (first_name, last_name) VALUES ('Chyna', 'Warren');
INSERT INTO people (first_name, last_name) VALUES ('Eloise', 'Burkett');
INSERT INTO people (first_name, last_name) VALUES ('Herb', 'Hunter');
INSERT INTO people (first_name, last_name) VALUES ('Jordan', 'Coates');
INSERT INTO people (first_name, last_name) VALUES ('Hepsie', 'Endsley');
INSERT INTO people (first_name, last_name) VALUES ('Stephania', 'Buzzard');
INSERT INTO people (first_name, last_name) VALUES ('Aubree', 'Jenner');
INSERT INTO people (first_name, last_name) VALUES ('Jannine', 'Gist');
INSERT INTO people (first_name, last_name) VALUES ('Jerri', 'Bauerle');
INSERT INTO people (first_name, last_name) VALUES ('Shan', 'Whitten');
INSERT INTO people (first_name, last_name) VALUES ('Amedeus', 'Mcelroy');
INSERT INTO people (first_name, last_name) VALUES ('Darby', 'Ehret');
INSERT INTO people (first_name, last_name) VALUES ('Page', 'Whitehead');
INSERT INTO people (first_name, last_name) VALUES ('Jethro', 'Rockwell');
INSERT INTO people (first_name, last_name) VALUES ('Francis', 'Carden');
INSERT INTO people (first_name, last_name) VALUES ('Lexia', 'Rowley');
INSERT INTO people (first_name, last_name) VALUES ('Phillis', 'Gronko');
INSERT INTO people (first_name, last_name) VALUES ('Gus', 'Caldwell');
INSERT INTO people (first_name, last_name) VALUES ('Oliver', 'Baxter');
INSERT INTO people (first_name, last_name) VALUES ('Charles', 'Driggers');
INSERT INTO people (first_name, last_name) VALUES ('Malina', 'Lotherington');
INSERT INTO people (first_name, last_name) VALUES ('Jimi', 'Bonner');
INSERT INTO people (first_name, last_name) VALUES ('Curt', 'Canham');
INSERT INTO people (first_name, last_name) VALUES ('Zachary', 'Beach');
INSERT INTO people (first_name, last_name) VALUES ('Lambert', 'Caesar');
INSERT INTO people (first_name, last_name) VALUES ('Liz', 'Alcocke');
INSERT INTO people (first_name, last_name) VALUES ('Spring', 'Langston');
INSERT INTO people (first_name, last_name) VALUES ('Cherish', 'Williams');
INSERT INTO people (first_name, last_name) VALUES ('Sid', 'Omara');
INSERT INTO people (first_name, last_name) VALUES ('Tyrone', 'Littlefield');
INSERT INTO people (first_name, last_name) VALUES ('Radcliff', 'Eliza');
INSERT INTO people (first_name, last_name) VALUES ('Joshua', 'Winton');
INSERT INTO people (first_name, last_name) VALUES ('Nivek', 'Garratt');
INSERT INTO people (first_name, last_name) VALUES ('Lowell', 'Fulton');
INSERT INTO people (first_name, last_name) VALUES ('Claribel', 'Mathews');
INSERT INTO people (first_name, last_name) VALUES ('Kimball', 'Arthur');
INSERT INTO people (first_name, last_name) VALUES ('Lela', 'Blois');
INSERT INTO people (first_name, last_name) VALUES ('Jaydon', 'Zalack');
INSERT INTO people (first_name, last_name) VALUES ('Coral', 'Simmons');
INSERT INTO people (first_name, last_name) VALUES ('Korbin', 'Thomas');
INSERT INTO people (first_name, last_name) VALUES ('Alease', 'Hurst');
INSERT INTO people (first_name, last_name) VALUES ('Chance', 'Vanleer');
INSERT INTO people (first_name, last_name) VALUES ('Jacki', 'Enderly');
INSERT INTO people (first_name, last_name) VALUES ('Napier', 'David');
INSERT INTO people (first_name, last_name) VALUES ('Priscilla', 'Holdeman');
INSERT INTO people (first_name, last_name) VALUES ('Jordon', 'Hills');
INSERT INTO people (first_name, last_name) VALUES ('Jolyon', 'Sloan');
INSERT INTO people (first_name, last_name) VALUES ('Bethney', 'Butt');
INSERT INTO people (first_name, last_name) VALUES ('Casimir', 'Hastings');
INSERT INTO people (first_name, last_name) VALUES ('Gavin', 'Fryer');
INSERT INTO people (first_name, last_name) VALUES ('Constance', 'Bicknell');
INSERT INTO people (first_name, last_name) VALUES ('Ceara', 'Shea');
INSERT INTO people (first_name, last_name) VALUES ('Bert', 'Ward');
INSERT INTO people (first_name, last_name) VALUES ('Isabelle', 'Candles');
INSERT INTO people (first_name, last_name) VALUES ('Azalea', 'Hardie');
INSERT INTO people (first_name, last_name) VALUES ('Cleveland', 'Sommer');
INSERT INTO people (first_name, last_name) VALUES ('Darwin', 'Isemann');
INSERT INTO people (first_name, last_name) VALUES ('Harriett', 'Cavalet');
INSERT INTO people (first_name, last_name) VALUES ('Chrystal', 'Casteel');
INSERT INTO people (first_name, last_name) VALUES ('Audrea', 'Sadley');
INSERT INTO people (first_name, last_name) VALUES ('Cree', 'Rahl');
INSERT INTO people (first_name, last_name) VALUES ('Devon', 'Cowper');
INSERT INTO people (first_name, last_name) VALUES ('Pru', 'Close');
INSERT INTO people (first_name, last_name) VALUES ('Carson', 'Jackson');
INSERT INTO people (first_name, last_name) VALUES ('Lillian', 'Dull');
INSERT INTO people (first_name, last_name) VALUES ('Dana', 'Weeter');
INSERT INTO people (first_name, last_name) VALUES ('Nydia', 'Crissman');
INSERT INTO people (first_name, last_name) VALUES ('Innocent', 'Focell');
INSERT INTO people (first_name, last_name) VALUES ('Jasmine', 'Mcdonald');
INSERT INTO people (first_name, last_name) VALUES ('Ebenezer', 'Butterfill');
INSERT INTO people (first_name, last_name) VALUES ('Edytha', 'Nicola');
INSERT INTO people (first_name, last_name) VALUES ('Alwilda', 'Eggbert');
INSERT INTO people (first_name, last_name) VALUES ('Krystal', 'Lalty');
INSERT INTO people (first_name, last_name) VALUES ('Lawson', 'Hynes');
INSERT INTO people (first_name, last_name) VALUES ('Geraldine', 'Kern');
INSERT INTO people (first_name, last_name) VALUES ('Noble', 'Fisher');
INSERT INTO people (first_name, last_name) VALUES ('Chet', 'Mccallum');
INSERT INTO people (first_name, last_name) VALUES ('Elicia', 'Summy');
INSERT INTO people (first_name, last_name) VALUES ('Peyton', 'Beals');
INSERT INTO people (first_name, last_name) VALUES ('Kendall', 'Prevatt');
INSERT INTO people (first_name, last_name) VALUES ('Milo', 'Congdon');
INSERT INTO people (first_name, last_name) VALUES ('Dalton', 'Dealtry');
INSERT INTO people (first_name, last_name) VALUES ('Kaycee', 'Hasely');
INSERT INTO people (first_name, last_name) VALUES ('Miles', 'Bowchiew');
INSERT INTO people (first_name, last_name) VALUES ('Hettie', 'Stafford');
INSERT INTO people (first_name, last_name) VALUES ('Kayley', 'Ray');
INSERT INTO people (first_name, last_name) VALUES ('Percival', 'Putnam');
INSERT INTO people (first_name, last_name) VALUES ('Hervey', 'Sheets');
INSERT INTO people (first_name, last_name) VALUES ('Janette', 'Mcintosh');
INSERT INTO people (first_name, last_name) VALUES ('Masterman', 'Draudy');
INSERT INTO people (first_name, last_name) VALUES ('Avis', 'Morgan');
INSERT INTO people (first_name, last_name) VALUES ('Ashlie', 'Shirey');
INSERT INTO people (first_name, last_name) VALUES ('Titus', 'Sullivan');
INSERT INTO people (first_name, last_name) VALUES ('Alma', 'Harris');
INSERT INTO people (first_name, last_name) VALUES ('Zelda', 'Swift');
INSERT INTO people (first_name, last_name) VALUES ('Shaun', 'Franks');
INSERT INTO people (first_name, last_name) VALUES ('Elnora', 'Harden');
INSERT INTO people (first_name, last_name) VALUES ('Ethel', 'Fleming');
INSERT INTO people (first_name, last_name) VALUES ('Pip', 'Shaffer');
INSERT INTO people (first_name, last_name) VALUES ('Nicola', 'Gregory');
INSERT INTO people (first_name, last_name) VALUES ('Tod', 'Llora');
INSERT INTO people (first_name, last_name) VALUES ('Pansy', 'Diegel');
INSERT INTO people (first_name, last_name) VALUES ('Wayne', 'Walker');
INSERT INTO people (first_name, last_name) VALUES ('Noelene', 'Dunlap');
INSERT INTO people (first_name, last_name) VALUES ('Rube', 'Bruxner');
INSERT INTO people (first_name, last_name) VALUES ('Serrena', 'Sayre');
INSERT INTO people (first_name, last_name) VALUES ('Kole', 'Easter');
INSERT INTO people (first_name, last_name) VALUES ('Merrilyn', 'Cherry');
INSERT INTO people (first_name, last_name) VALUES ('Shania', 'Ramsey');
INSERT INTO people (first_name, last_name) VALUES ('Comfort', 'Byers');
INSERT INTO people (first_name, last_name) VALUES ('Liane', 'Giesler');
INSERT INTO people (first_name, last_name) VALUES ('Jeremy', 'Blaine');
INSERT INTO people (first_name, last_name) VALUES ('Lorita', 'Eastwood');
INSERT INTO people (first_name, last_name) VALUES ('Cristal', 'Blatenberger');
INSERT INTO people (first_name, last_name) VALUES ('Tempest', 'Margaret');
INSERT INTO people (first_name, last_name) VALUES ('Raymund', 'Aultman');
INSERT INTO people (first_name, last_name) VALUES ('Jillian', 'Tilton');
INSERT INTO people (first_name, last_name) VALUES ('Githa', 'Kistler');
INSERT INTO people (first_name, last_name) VALUES ('Gail', 'Curry');
INSERT INTO people (first_name, last_name) VALUES ('Clarinda', 'White');
INSERT INTO people (first_name, last_name) VALUES ('Chester', 'Lester');
INSERT INTO people (first_name, last_name) VALUES ('Marly', 'Elizabeth');
INSERT INTO people (first_name, last_name) VALUES ('Fannie', 'Warren');
INSERT INTO people (first_name, last_name) VALUES ('Rian', 'Wiggins');
INSERT INTO people (first_name, last_name) VALUES ('Alden', 'Akers');
INSERT INTO people (first_name, last_name) VALUES ('Mick', 'Merryman');
INSERT INTO people (first_name, last_name) VALUES ('Forrest', 'Flick');
INSERT INTO people (first_name, last_name) VALUES ('Sarah', 'Armitage');
INSERT INTO people (first_name, last_name) VALUES ('Donny', 'Werry');
INSERT INTO people (first_name, last_name) VALUES ('Oberon', 'Monahan');
INSERT INTO people (first_name, last_name) VALUES ('Ralph', 'Moonshower');
INSERT INTO people (first_name, last_name) VALUES ('Garey', 'Gearhart');
INSERT INTO people (first_name, last_name) VALUES ('Ebony', 'Hair');
INSERT INTO people (first_name, last_name) VALUES ('Orville', 'Bynum');
INSERT INTO people (first_name, last_name) VALUES ('Royce', 'Robinson');
INSERT INTO people (first_name, last_name) VALUES ('Fran', 'Prescott');
INSERT INTO people (first_name, last_name) VALUES ('Lilith', 'Biery');
INSERT INTO people (first_name, last_name) VALUES ('Eden', 'Brandenburg');
INSERT INTO people (first_name, last_name) VALUES ('Jordyn', 'Roby');
INSERT INTO people (first_name, last_name) VALUES ('Jeanie', 'Wain');
INSERT INTO people (first_name, last_name) VALUES ('Wat', 'Hildyard');
INSERT INTO people (first_name, last_name) VALUES ('Emely', 'Eisenhart');
INSERT INTO people (first_name, last_name) VALUES ('Xylia', 'Reichard');
INSERT INTO people (first_name, last_name) VALUES ('Braxton', 'Doverspike');
INSERT INTO people (first_name, last_name) VALUES ('June', 'Herndon');
INSERT INTO people (first_name, last_name) VALUES ('Taneka', 'Benford');
INSERT INTO people (first_name, last_name) VALUES ('Agatha', 'Chappel');
INSERT INTO people (first_name, last_name) VALUES ('Diggory', 'Nash');
INSERT INTO people (first_name, last_name) VALUES ('Homer', 'Potter');
INSERT INTO people (first_name, last_name) VALUES ('Sidony', 'Olphert');
INSERT INTO people (first_name, last_name) VALUES ('Wilkie', 'Carr');
INSERT INTO people (first_name, last_name) VALUES ('Willow', 'Schneider');
INSERT INTO people (first_name, last_name) VALUES ('Allegra', 'Elliott');
INSERT INTO people (first_name, last_name) VALUES ('Pamila', 'Marjorie');
INSERT INTO people (first_name, last_name) VALUES ('Tatton', 'Prechtl');
INSERT INTO people (first_name, last_name) VALUES ('Philip', 'Stocker');
INSERT INTO people (first_name, last_name) VALUES ('Caroline', 'Teagarden');
INSERT INTO people (first_name, last_name) VALUES ('Antwan', 'Vorrasi');
INSERT INTO people (first_name, last_name) VALUES ('Andra', 'Mull');
INSERT INTO people (first_name, last_name) VALUES ('Maximilian', 'Oppenheimer');
INSERT INTO people (first_name, last_name) VALUES ('Rufus', 'Elsas');
INSERT INTO people (first_name, last_name) VALUES ('Caedmon', 'Kimple');
INSERT INTO people (first_name, last_name) VALUES ('Mamie', 'Gongaware');
INSERT INTO people (first_name, last_name) VALUES ('Stafford', 'Hawkins');
INSERT INTO people (first_name, last_name) VALUES ('Madlyn', 'Bellinger');
INSERT INTO people (first_name, last_name) VALUES ('Derek', 'Leslie');
INSERT INTO people (first_name, last_name) VALUES ('Kaitlyn', 'Joyce');
INSERT INTO people (first_name, last_name) VALUES ('Derren', 'Painter');
INSERT INTO people (first_name, last_name) VALUES ('David', 'Dickson');
INSERT INTO people (first_name, last_name) VALUES ('Laureen', 'Larson');
INSERT INTO people (first_name, last_name) VALUES ('Adelle', 'Parkinson');
INSERT INTO people (first_name, last_name) VALUES ('Robert', 'Watkins');
INSERT INTO people (first_name, last_name) VALUES ('Trudie', 'Haynes');
INSERT INTO people (first_name, last_name) VALUES ('Jamey', 'Pirl');
INSERT INTO people (first_name, last_name) VALUES ('Nikki', 'Hincken');
INSERT INTO people (first_name, last_name) VALUES ('Jenna', 'Keener');
INSERT INTO people (first_name, last_name) VALUES ('Harriette', 'Braun');
INSERT INTO people (first_name, last_name) VALUES ('Gwenda', 'Magor');
INSERT INTO people (first_name, last_name) VALUES ('Morris', 'Burney');
