/*!
 * \file datedialog.h
 * Contains the interface of the ui::DateDialog class.
 */

#ifndef DATEDIALOG_H_
#define DATEDIALOG_H_

// For compilers that support precompilation, includes "wx/wx.h".
#include "wx/wxprec.h"

#ifdef __BORLANDC__
    #pragma hdrstop
#endif

#ifndef WX_PRECOMP
    #include "wx/wx.h"
#endif

#include <wx/calctrl.h>

/*!
 * \namespace ui
 * Contains the classes that depend on the wxWidgets framework,
 * providing the GUI of the BirthdayCard application.
 */
namespace ui
{
    // Forward declaration to avoid file inclusion
    class Controller;

    /*!
     * \class DateDialog
     * Represents the dialog used to add and edit dates.
     */
    class DateDialog : public wxDialog
    {
    public:
        DateDialog(Controller& controller, bool editing);

        void OnOK(wxCommandEvent& event);

    private:
        
        bool            _editing;
        wxListBox*      _choice;
        wxCalendarCtrl* _calendar;
        Controller&     _controller;

        DECLARE_EVENT_TABLE()
    };

    // IDs for the controls and the menu commands
    enum
    {
        OK
    };
}

#endif /*DATEDIALOG_H_*/
