/*!
 * \file todayeventsdialog.h
 * Contains the interface of the ui::TodayEventsDialog class.
 */

#ifndef TODAYEVENTSDIALOG_H_
#define TODAYEVENTSDIALOG_H_

// For compilers that support precompilation, includes "wx/wx.h".
#include "wx/wxprec.h"

#ifdef __BORLANDC__
    #pragma hdrstop
#endif

#ifndef WX_PRECOMP
    #include "wx/wx.h"
#endif

#include <wx/listctrl.h>

/*!
 * \namespace ui
 * Contains the classes that depend on the wxWidgets framework,
 * providing the GUI of the BirthdayCard application.
 */
namespace ui
{
    // Forward definition, done to avoid a file insertion
    class Controller;

    /*!
     * \class TodayEventsDialog
     * Represents the window that contains the events for
     * the current date, opened from the Main frame using 
     * the "Today" button, pressing CTRL+T or selecting 
     * the "File/Get Events for Today" menu. 
     */
    class TodayEventsDialog : public wxDialog
    {
    public:
        TodayEventsDialog(const wxString& title, Controller& controller);
        void OnEventSelect(wxListEvent& event);

    private:
        wxListCtrl*     _eventsList;
        Controller&     _controller;

        DECLARE_EVENT_TABLE()
    };

    // IDs for the controls and the menu commands
    enum
    {
        EventsListbox
    };
}

#endif /*TODAYEVENTSDIALOG_H_*/
